Logo

Fuzzyband 3.1GM: Downgrade iPhone 3G firmware 3.1 Baseband 05.11.07 a 04.26.08

Muchas personas sin darse cuenta actualizaron desde iTunes el OS 3.0 del iPhone 3G al Firmware 3.1, esta actualización cambia el baseband 04.26.08 al 05.11.07.

Al actualizar el baseband 04.26.08 resulta imposible desbloquear y liberar el iPhone 3G debido a que Ultrasn0w no es compatible con el baseband 05.11.07.

Tengo buenas noticias, ya se puede bajar el baseband si cometieron el error de actualizarlo!

Fuzzyband-3.1GM-1.XieBigboss ha lanzado la aplicación Fyzzyband 3.1GM. Fuzzyband downgrader detecta, muestra el bootloader y permite bajar el baseband de forma segura con un solo toque.

La aplicación se encuentra disponible en el repositorio BigBoss de Cydia

Después de bajar el baseband, pueden usar el tutorial PwnageTool 3.1 para hacer Jailbreak al iPhone OS 3.1 3G o descargar el IPSW 3.1 personalizado

68 comentario realizado... y tú qué opinas?

  • Jose Luis says:

    Yo ya lo probe y no me funciono, dice que no es compatible. Ira a salir en el futuro un ultrasn0w compatible con 05.11.07???
    Otra cosa, no se si les pasa = pero desde el dia de ayer el repo cydia.hackulus.us ya no me funciona, no deja bajar el repositorio. Dice “Bad url” o algo por el estilo, alguien sabe que sucede con el installous y hackulus?

  • jaja says:

    No es cydia.hackulus.us.

    ES cydia.hackulo.us

    jajaja hackulus!!!

    • Silvia says:

      a ver, yo tengo la version 3.1 “customizada”, pues con la mala suerte ke la descargué de un foro, y de repente era original ;) gracias al foro muacksss les kiero hijos de puta!! ojala se mueran!

      bueno pa el caso, tengo ahora mismo la bootloader 06.04
      con baseband de 05.11.07
      y version 3.1

      alguna ayuda al respecto???

      ya se que no! como me debo esperar por lo leido… pero se podria hacer algo?

      a ver si Dev Team o algo … saca alguna alternativa a esto, pues para mi es una putada no tengo cobertura

      utilizo vodafone

  • Aarón says:

    Y, entonces, si abajo me sale: “You’re ready for ultrasn0w!”
    ¿Qué tengo que hacer? Pasar el ultrasn0w?
    Saludos y gracias.

  • Aarón says:

    Vale, no puedo… Se necesita el bootloader 5.8 y yo tengo el bootloader 5.9…

  • znake says:

    yudaaa,

    Mi Baseband es 05.11.07
    Mi bootloader es 05.09 el que sepa algo porfa escribame

    znake89@hotmail.com

  • mvk says:

    instale el fuzzyband y me responde q solo trabaja con el BB05.08,q mas puedo hacer?

  • francisco says:

    urgente por favor necesito que me den una respuesta, al igual que algunos ya instale el fuzzi y me dice sorry, downgrade will only work with baseband bootloader 05.8 y mi bootloader es el 06.4 con baseband 05.11.07
    por favor si alguien sabe como hacerlo funcionar escrivanme a javi_cord@yahoo.com

    gracias

  • XBoSS says:

    tengo Bl 5.9, asi que sigo esperando… ya que por error actualice a 3.1, ya pude hacer el downgrade a 3.0 a mi iphone 3g, pero no he podido liberar gracias a la bb 5.11, mientras tengo un costoso ipod touch con camara.. jajaja

    • Manuel Alejandro says:

      A mi igual!! yo he subido a la 3.1 con el Custom Firmware asi q tengo Jailbreak pero,,, Unlock nada…
      Q crees de esos q dicen q es PARA SIEMPRE???????

      • XBoSS says:

        para nuestra fortuna, nada es para siempre!! jajajaja

        pero lo que si creo es que nos tocara seguir usando el costo “ituch, con camara” durante unos meses…. o por lomenos hasta que el iphone de fabrica vengan con la 3.1 y asi exista mas gente con este problema y el dev.team se ponga a trabajar en esto!!

        eso creo yo..

        espero estar equivocado y salga a la luz una solucion pronto!!!

  • Olvin Rivas says:

    Me da = BootLoader VErsion 06.04 BaseBand 05.11 Not Supported

    Sorry dowgrading only work with baseband bootloader 05.08.

    pregunta: ¿como volvemos a ese bootloader los k tenemos el 06.04?? ayuda pls k estamos fritos sin cell xD mi correo orivasmadrid@hotmail.com

  • angelo says:

    Yo estoy igual que vosotros. Haber si sacan algo pronto.

  • Jailbrakes says:

    Como vosotros tengo el iphone 3G subido a la versión 3.1

    Lo tengo desbloqueado pero no lo he podido liberar asi que no me acepta tarjetas de la operadora movistar ni de ninguna otra.

    (no actualicé desde itunes, pero use un link de una pagina q se ve que era el mismo firmware que el de itunes asi que me subió el baseband)

    Asi que estos son mis datos actuales:
    - Bootloader version: 06.02
    - Baseband: 05.11.07
    - Iphone Os version: 3.1

    Con lo fácil que seria hacer un ultrasn0w compatible con la versión 05.11.07, jeje, si alguien sabe ingles que les de un toque a los de dev-team, que somos muchos con este problema.

    Si alguien sabe la manera de poder liberar el iphone tal y como lo tengo ahora que me de un toque: Blue_69@live.com

  • pizarron says:

    hola como estan estoy en las mismas lo actualize a la 3.1 y se asubido el baseband a 5.7.11 y no reconose el sim y por ahora solo funciona como ipod touch cualquier respuesta estare muy agradecido gracias.

    tauro_2806@hotmail.com

  • MARCELO says:

    hola amigo necesito que me ayudes he hecho por equivoco la actualizacion de mi iphone 3g y ahora que la baseband es 05.11.07 ultrasn0w no funciona y no consigo hacer el downgrade de la baseband porque mi bootloader es 06.02. he notado que hay para el 05.08 para el 05.09 pero para el 06.02 todavia no hay suporte por favor necesito que me ayudes si por acaso sabes de algo estoy esperando en linea su email muchas gracias…

  • Audric says:

    Xfa!!! saken como sea la forma de liberar el iphone noc como se me ocurrio actualizar y tengo el mismo problema k toos el so3.1 y toy con el baseband 05.11.07 xfa si sale avisen ps toy desesperado

  • Fanega says:

    Hola
    No me quiero repetir. Tengo el mismo problema que todos (Bootloader 06.04 y baseband 05.11.07) con OS 3.1.

    Cuando alguien sepa algo para liberarlo que lo ponga aqui y que no responda solo por correo a privados.

    Gracias y a darles caña a los de Dev Team que somos muchos los que estamos en esta situación!!!

  • Audric says:

    weno al = k toos hice actualizacion de mi iphone 3g y ahora que la baseband es 05.11.07 mi bootloader es 06.02. creo k todavia no hay xfa avisen en cuanto sepan algo

  • David says:

    Uno mas con el mismo problema ya no se q hacer mas

  • Fernando says:

    Rober, cada iPhone trae originalmente de fabrica una version de Bootloader determinada, y de acuerdo a la fecha de fabricacion del iPhone varia la version del Booloader. La version 6.02 es relativamente nueva (Febrero 2009). Entiendo que por mas que al celular le hagas downgrade o upgrade de firmware nunca se modifica el Bootloader (NUNCA) pero si el Baseband. Creo que no hay forma de poder bajar el Bootloader de ninguna manera. En tanto la posible solucion seria bajar el Baseband actual 05.11.07 a la version 05.08 que hasta hoy es la unica que a travez de Fuzzyband nos permite volver a la version 04.26.08 (version que nos permite tener Servicio telefonico). Por lo tanto en conclucion, hasta que Fuzzyband no se actualize (ojala lo hagan, no se si actualizaran esta vez) la forma de poder bajar el Baseband nuevo 05.11.07 no podremos hacer nada.

    La unica alternativa que estuve probando fue la de hacer downgrade al iPhone de la version 3.0 a la 2.2.1 para que de esta forma pueda volver a tener el baseband 04.26.08 que es el que originalmente tenia antes de realizar el upgrade de firmware con itunes a 3.1. (Actualmente tengo 05.11.07).
    Pero lamentablemente no pude lograr nunca el downgrade a la version 2.2.1, hay poca info en internet, y el proceso si bien no es tan complicado, hay que descargar la verson de iTunes vieja, el Quikpown viejo, el firmware viejo..etc etc.. intente, intente, pero iTunes me aroja error 20. Y no hay caso.
    Saludos

  • Moncius says:

    Fernando 100% de acuerdo contigo.
    Lo has calcado y he de decir que este artículo es una FALACIA y una MENTIRA.
    Ni lo han confirmado y tampoco han firmado el articulo.
    Vaya mierda de comunicado.

  • LEO says:

    BUENAS YO TAMBIEN COMETI AL ·$%&·$%$ DE ACTUALIZAR Y AHORA NO ME AGARRA SEÑAL Y MI ESPERANZA ERA EL la aplicación Fyzzyband PERO ME DICE Q NO FUNCIONA CON LA 5.9 OJALA SALGA UNA SOLUCION POR QUE ME PROVOCA ES HECHALE CANDELA A MI IPHONE 3G

  • Diego says:

    Que desastre!! De momento con 5.11.07 no podemos hacer nada.

  • leodarman says:

    y con un downgrade del firmware se puede alzar otra vez señal ???? quien sabe ayuda por favor
    tengo la version 3.1.2 con band 5

  • Diego says:

    No se puede. Aunque le hagas el downgrade del 3.1 al 3.0 la BB no se bajará a la 4.26, se quedará en la 5.11
    Un desastre vamos!!

  • Most@ntine says:

    No sean malos y ya saquen el fussyband que funcione con el bootloader 6.02 ya tengo un mes con mi iphone convertido solo en ipod buuuu

  • Nei says:

    Me pasa lo Mismo!!!!!,cuando,como???,Los chikos inteligentes hagan algo mis amoresssss,ya nuestro iPhone es parte de nosotros no queremos perderrrr algo tan preciado.

  • Fernando says:

    Estuve Googleando un poquito por la web toda esta movida que se esta hablando de ferociousbird, aplicacion con la cual podremos desbloquear el nuevo baseband 05.11.07, por el momento todavia no fue lanzada oficialmente y si mal no entendi el ingles en algunas paginas informan que estaria saliendo el dia Domingo, ahora…la pregunta del millon es… ¿Este Domingo?.
    Esperemos que si!
    Saludos

  • Quijanome says:

    :D Para los que tienen el bootloader 6.02, el baseband 05.11.07 y el firmware 3.1.2 encontre una solucion lo que tenemos que hacer es restaurar el iphone con el firmware 3.1 original, despues realizar el jailbreack con Blackra1n y listooooo podemos tener iphone 3G (s) liberado jiji bueno a mi me funsiono….

  • GHF says:

    Quijanome, podrias decirme como lo hiciste, tengo qe tener el firmware 3.1 original (donde lo consigo???) gracias por tu respuesta

  • martin says:

    Hola yo tengo un iphone 3g. y el firmware 05.11.07 con el bootloader 06.02 y el Fuzzy me dice “Not Supported” y no me deja hacer nada.

    Ayuda

  • martin says:

    Como puedo liberar un iphone 3g con firmware 05.11.07 para usarlo con cualquier compañia?????

  • Diego says:

    Pues de momento NO se puede.

  • Fernando says:

    Supuestamente la gran solucion era Ferociusbird, una aplicacion desarrollada y supuestamente testeada por AppuloHa1, que tenia fecha de lanzamiento el domingo antepasado…pero ya pasaron 2 semanas y nunca publicaron la aplicacion, de hecho el sitio en donde seria publicado ya no exite mas
    Una gran mentira.
    A seguir esperando un par de meses muchachos, mientras tanto me compre un celular en promocion por 2 monedas para por lo menos seguir con mi linea.
    Saludos.

  • ErJ@vi says:

    Estoy igual que todos con mi iphone en el cajón y quitando las telarañas a mi nokia 3210. Nadie sabe nada todavía?

  • Jonathan says:

    Hola a todos,

    Aun no se sabe nada???

  • daniel says:

    Gente se sabe algo sigo teniendo el 3g como pisa papeles, una consulta si compraste el ipone 3g y comentiste el gran errore que tenemos todos la garantia lo reconoce?? si es asi entonces si hay forma de liberarlo? o acaso te dan otro nuevo alguien sabe responder esta consulta? gracias seguimos esperandooo!!

  • Vicente Pons says:

    Tios os QUIEROOOOOOOOOOOOOOOOOOOOO, me acabais de hacer el tio mas feliz de todo el mundo, estaba desesperado, pero el FUZZYBAND me ha devuelto la felicidad, montones de gracias.
    Por cierto mi iPhone 3G lleva el Bootloader 5.08, creo que con versiones mas modernas no funciona

  • jesus says:

    la verdad bueno me pasa lo mismo que a todos mas o menos tengo 3gs con v3.1 y bb 05-11-07 (los numeros malditos que le estoy empezando a cojer mania jeje) bueno no se pero parece que no interesa el sacar el aplicativo que permita desbloquear el telefono. Tengo el mio con 15 dias de uso y 2 meses de ipoh touch asi que la paciencia se me acaba.. hoy casi he estado apunto de comprar otro liberado.. pero haciendo alarde de mas paciencia me he dicho.. voy a seguir esperando… me he dado un plazo de 2 meses mas.. sino no tendré mas remedio que ir a londres a vender el mio y compara aqui uno nuevo. Un saludo a todos.

    • Vicente Pons says:

      Yo tengo un 3G y cometí el mismo error de actualizarlo por que me dijeron que era libre, después de llorar unos días enteros y de desesperación intentando bajar la baseband 05.11 sin mucha suerte encontré el FUZZYBAND, cuando lo daba todo por perdido decidí volver a probar y le voila, el iPhone cobro vida de nuevo, si tu bootloader 05.08 no hay problema con las nuevas versiones no lo se

  • Javier Silva Chile says:

    Hola amigos,al igual que muchos estoy en la espera… Teng baseband 5.11 y el put* bootloader 5.9 Lo que siempre me pregunto es, no hay Otro programa como el ultrasn0w????? Para liberar de compañia??? O alguna otra forma??? Mientras seguiremos esperando el fuzzyband boot 5.9 y base 5.11. Saludos amigos iphoneros!!!! Igual es el mejor celular!

  • Carlos Perez says:

    Hola tengo el mismo problema….AYUDA

    Mi Baseband es 05.11.07
    Mi bootloader es 05.09 el que sepa algo porfa escribame

  • Javier Silva Chile says:

    Chicos ayuda por favooooooooooooooooooooor aun hay muchos que necesitamos liberar nuestro iPhone. Mi baseband 5.11 y bootloader 5.9

    y Mi e-mail: javo.slv3@gmail.com

    si alguien quiere compartir noticias!!!

    Gracias

  • Diego says:

    OLE OLE OLE Y OLEEEEEE

    YA ESTAAAAA…….. VIVA GEOHOT!!!

    Ya se puede liberar el iPhone con el 5.07.11
    http://blackra1n.com/

    No tiene perdida

  • Gerardo says:

    yo actualice a 3.1.2 con blacr1n pero me daba mucho problemas con la conexion a movistar se quedaba buscando, hise como tu dijistes y me salio muy bien regrese al 3.0 claro yo actualize con un restore personalizado deipwn no directamente de itune

    gracias

  • joaquin says:

    chicos me he pasado leyendo sus comentarios y ustedes preocupados por liberar su iphone y yo comiendo ,miiiiiiier….a por no tener señal de wifi , bueno , pued les comento que el 3.1.2 se libera con el black1rain sin broncas el problema es que cambia el firmware del model y tien problemas con el wifi, al menos en el mio si pero he visto que enj otro iphone funcione a la perfeccion , pero si quieren una solucion al desblokc y hali haganlo con el black1rain yo estoy en busca de ver como reparo el wifi apenas tenga noticias le informo un abrazo ya no se rompan tanto la chola y pongan a trabajar su pizapapeles y gracias por la info de que es una porqueria la version de 3.1

    • Zapata says:

      Joaquin, a mi me pasa lo mismo que a ti desde que actualice el Iphone me aparece en gris SIN WIFI, y no hay forma de cambiarlo, y ademas la bateria no me dura una mier..a desde que me pasa esto(y creo que es porque esa basura de actualizacion me a cambiado la frecuencia de reloj del iphone y se fuma la bateria).
      Por favor si encuentras una solucion dimelo, yo seguire buscando haber como se puedo hacer de una forma sencilla y segura.
      Gracias

  • Betoco says:

    Hola amigos, yo tengo un iphone 3g, con 3.1.2 y igual estoy con el problema del wifi, si alguien sabe algo

    gracias

  • camilo alberto says:

    viejo yo tmbn tngo el mismo problema si ya tienes una solucion para eso explicame por favor gracias
    bootloader 05.09 necesito 05.08
    baseban 05.12.01
    k alguien me ayude graciass

  • jose jose says:

    Hola tengo un IPHONE 3G
    VERSION ————– 3.1.3 7E18
    MODEL ————– FB046LL
    MODEM FIRMW ————– 05.12.01
    BOOTLOADER ———– 05.09
    El Fuzzyband me pide un bootloader 05.08 o menor para poder bajar la Baseband y asi poder desbloquearlo que puedo hacer para poder desbloquearlo ayuda …..

    josej138@hotmail.com

  • jose luis says:

    sres no pierdan tiempo con esta tracalada de mama vergas lo que tienen que hacer es coger un poco de gasolina regarlo en el celular y ya cuando este quemado ponerle mierda de perro y regresarlo al hijo de puta dueño de apple y que se lo meta en el culo.
    gracias

  • Cabdriver says:

    Tu espera ha terminado!
    tengo la solucion a tu problema!
    actualiza tu iphone al iOS 4.0 bajalo de internet y actualizalo, despues hazle el jailbreak con redsn0w_win_0.9.5b5-5 Esto es importante!!!!!! cuando estes haiendo el jailbrak hay una opcion para el multitask! eso desactivalo!!! despues de que hagas todo esto y el telefono este ya bien!
    hay que ir a cydia y poner el repositorio http://repo666.ultrasn0w.com e instalar el ultrasn0w y listo!!! ya no tendras pedos por el bootloader 05.09 y asi a disfrutar de nuevo tu iphone!!! espero q esto te ayude!!! por q tambien yo tenia el probrema del 05.09 y con esto lo libere otravez

  • [...] una manera de bajar de baseband. En ésta página explican [...]

  • oscar says:

    Buen Día yo tengo un iPhone 3g Liberado (8 Gb) gringo con baseband 5.11.07, firmware 3.1.2 y bootloader 5.09 y funciona a la perfeccion, funcionando con telcel, pero queria saber si pudiera actualizar al OS 4.1 sin darle en la madre al telefono y solo poder utilizarlo de pisapapeles, muchisimas gracias! si alguien lo ha hecho se lo agradecere mucho

Realizar comentario